# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOSession.InvalidationData

Packages that use InternalCDOSession.InvalidationData
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOSession.InvalidationData in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOSession.InvalidationData
Modifier and Type
Method
Description
`void`
InternalCDOSession.`invalidate(InternalCDOSession.InvalidationData invalidationData)`